-- 基础信息
base_info = {
	group_id = 133314329
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 329001, monster_id = 21010701, pos = { x = -362.606, y = 234.931, z = 4226.773 }, rot = { x = 0.000, y = 263.987, z = 0.000 }, level = 32, drop_tag = "丘丘人", area_id = 32 },
	{ config_id = 329002, monster_id = 21010701, pos = { x = -357.738, y = 236.080, z = 4227.145 }, rot = { x = 0.000, y = 262.379, z = 0.000 }, level = 32, drop_tag = "丘丘人", area_id = 32 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 329001, 329002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
